/*General Settings Starts*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; 
    }

body {
    background-color:#fFF;
    color:#333333;
    font-family: Helvetica, sans-serif;
    line-height:150%;
    font-size:90%;
    }

h1, h2, h3, h4, h5 {
    font-family: 'Droid Serif', serif; margin-bottom:20px;
    }

h1 {
    font-size:280%;
    line-height:120%;
    }
    h1 a {
        color:#fff;
        text-decoration:none;
        }

h2 {
    font-size:150%;
    line-height:120%;
    margin-bottom:20px;
    }
    h2 a {
        text-decoration:none;
        }

h3 {
    font-size:130%;
    margin-bottom:10px;
    line-height:100%;
    }

h4 {
    font-size:125%;
    }

p, ul {
    margin-bottom:20px;
    }

ul {
    list-style-position:inside;
    }
a { 
    color:#333;
    }
a span.title {
    font-size:250%;
    font-family: 'droid serif', serif;
    }

strong {
    font-weight:bold;
    }

table {
    border-collapse:collapse;
    } 

table.table_option {
    margin:0 auto 10px auto;
    }
    table.table_option td, table.table_option th {
        padding:5px;
        border:1px solid #ccc;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        }
    table.table_option th {
        font-size:110%;
        font-weight:bold;
        }

.center {
    text-align:center;
    }

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    background-image:#9e0d34;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(158, 13, 42)), color-stop(0.5, rgb(158, 13, 42)), color-stop(0.5, rgb(170, 20, 50)), to(rgb(170, 20, 50)));
    background-image: -o-linear-gradient(top, rgb(158, 13, 42), rgb(158, 13, 42) 50%, rgb(170, 20, 50) 51%, rgb(170, 20, 50));
    background-image: -moz-linear-gradient(top, rgb(158, 13, 42), rgb(158, 13, 42) 50%, rgb(170, 20, 50) 51%, rgb(170, 20, 50));
    background-image: -webkit-linear-gradient(top, rgb(158, 13, 42), rgb(158, 13, 42) 50%, rgb(170, 20, 50) 51%, rgb(170, 20, 50));
    background-image: -ms-linear-gradient(top, rgb(158, 13, 42), rgb(158, 13, 42) 50%, rgb(170, 20, 50) 51%, rgb(170, 20, 50));
    background-image: linear-gradient(to top, rgb(158, 13, 42), rgb(158, 13, 42) 50%, rgb(170, 20, 50) 51%, rgb(170, 20, 50));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#8c2742', EndColorStr='#9e1c36'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#8c2742', EndColorStr='#9e1c36')"; /* IE8 */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 110%;
    text-decoration: none;
    cursor: pointer;
    line-height: normal;
    padding: 10px;
    font-family: "Ubuntu", sans-serif;
    margin-top:0px;
    border:none;
    text-shadow:none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    }
#disabled {
    background-image:#666;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(150, 150, 150)), to(rgb(170, 170, 170)));
    background-image: -o-linear-gradient(top, rgb(150, 150, 150), rgb(170, 170, 170));
    background-image: -moz-linear-gradient(top, rgb(150, 150, 150), rgb(170, 170, 170));
    background-image: -webkit-linear-gradient(top, rgb(150, 150, 150), rgb(170, 170, 170));
    background-image: -ms-linear-gradient(top, rgb(150, 150, 150), rgb(170, 170, 170));
    background-image: linear-gradient(to top, rgb(150, 150, 150), rgb(170, 170, 170));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 110%;
    text-decoration: none;
    cursor: pointer;
    line-height: normal;
    padding: 10px;
    font-family: "Ubuntu", sans-serif;
    margin-top:0px;
    border:none;
    text-shadow:none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
    color: #fff;
    background-image:#9e0d34;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgb(158, 13, 42)),color-stop(0.5, rgb(158, 13, 42)));
    background-image: -o-linear-gradient(bottom, rgb(158, 13, 42) 0%, rgb(158, 13, 42) 50%);
    background-image: -moz-linear-gradient(bottom, rgb(158, 13, 42) 0%, rgb(158, 13, 42) 50%);
    background-image: -webkit-linear-gradient(bottom, rgb(158, 13, 42) 0%, rgb(158, 13, 42) 50%);
    background-image: -ms-linear-gradient(bottom, rgb(158, 13, 42) 0%, rgb(158, 13, 42) 50%);
    background-image: linear-gradient(to bottom, rgb(158, 13, 42) 0%, rgb(158, 13, 42) 50%);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#8c2742', EndColorStr='#9e1c36'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#8c2742', EndColorStr='#9e1c36')"; /* IE8 */
    text-shadow:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    }

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center;
    text-shadow:none;
    -webkit-box-shadow: 1px 2px 2px #222;
    -moz-box-shadow: 1px 2px 2px #222;
    box-shadow: 1px 2px 2px #222;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    }

img {
    max-width:100%;
    }

input[type=text], input[type=email], textarea {
    width:100%;
    padding:10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom:5px;
    border:none;
    font-size:100%;
    }
textarea {
    height:50px;
    font-family: helvetica, sans-serif;
    }

.right {
    float:right;
    }

.pager {
    padding:10px 10px;
    margin:5px 0px;
    background:#d9d9d9;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    
    }
.sort {
    padding:10px 0px;
    margin:5px 0px;
    border-top:1px solid #ddd;
}

.retinaDisplay {
    width:30px;
    height:30px;
}


/*General Settings End*/

/*Header starts*/


header, #SecondFooter {
    color:#fff;
    }

#blackBG {
    background-color:#222;
    width:100%;
    }

nav {
    clear:both;
    display: table;
    width: 100%;
    background-color:#111;
    border-top:1px solid black;
    }
nav ul {
    position:relative;
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
    list-style: none;
    }
    nav ul li {
        display: table-cell;
        width: 10%;
        text-align:center;
        white-space: nowrap;
        }
        nav ul li a {
            display:block;
            padding:10px 0px;
            color:#fff;
            text-decoration:none;
            font-size:110%;
            }
            nav ul li a:active {
                background-color: #fff;
                color:#111;
                }

        nav ul li img {
            float:right;
            width:20%;
            padding-right:10px;
            -moz-box-sizing:border-box;
            -webkit-box-sizing:border-box;
            box-sizing:border-box;
            }
nav ul li:hover > a {
    background-color: #fff;
    color:#111;
    }
nav ul li #submenu {
    background: #fff;
    display:none;
    position:absolute;
    z-index:99999;
    top:40px;
    left:0px;
    }
nav ul li:hover #submenu {
    display:block;
    width:100%;
    padding:10px 0px;
    }
nav ul li ul {
    display: block;
    width:70%;
    float:left;
    }
nav ul li ul li {
    display: block;
    width:48%;
    text-align:left;
    }
nav ul li ul li a {
    float: left;
    display:block;
    background: #fff;
    padding-left: 35px;
    width:100%;
    color:#111;
    }
    nav ul li ul li a:hover {
        color: #9E0D2A;
        }
    nav ul li ul li a span.title {
        display:block;
        font-size:100%;
        margin-bottom:2px;
        }
    nav ul li ul li a span.navText {
        font-size:80%;
        }
a.networks img.retinaDisplay {
    width:25px;
    height:25px;
    }

#menu-icon, #close-icon {
    width:30px;
    height:30px;
    }
#logo {
    float:left;
    }
#headerRight {
    float:left;
    }
#logo, #headerRight {
    padding:10px 0px;
    margin:0px;
    width:100%;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow: hidden;
    }
    #logo img {
    max-height:105px;
    }
#cart, #searchArea {
    float:right;
    margin-bottom:10px;
    width:100%;
    text-align:right;
    }
#cart ul {
    float:right;
    }
    #cart ul li {
    display:inline-block;
    }
        #cart ul li a {
        color:#fff;
        text-decoration:none;
        padding:5px;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        }
            #cart ul li a:hover {
            background:#333;
            }

        #cart ul li a#bagIcon {
            background-color:#333;
            color:#fff;
            text-decoration:none;
            background-repeat:no-repeat;
            padding:5px 10px 0px;
            line-height:180%;
            display:block;
            -moz-box-sizing:border-box;
            -webkit-box-sizing:border-box;
            -o-box-sizing:border-box;
            box-sizing:border-box;
            width:100px;
            }
        #cart ul li a#bagIcon img {
            width:25px;
            height:25px;
            }
        #cart ul li a#userIcon img {
            display:none;
            }
        #cart ul li a:hover#bagIcon {
            background-color:#444;
            }
        #cart ul li a#bagIcon img, #cart ul li a#bagIcon span {
            padding:5px 0px 0px 0px;
            display:inline-block;
            }


#search {
    float: right;
    }
#search a {
    display:block;
    padding:2px 5px 0 0;
    width:24px;
    float:left;
    }
#search input#SearchBox {
    background-color:#DED9D9;
    height: 25px;
    border:none;
    color:#333;
    margin-left:5px;
    padding:2px 5px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    float:left;
    width:80%;
    color:#333;
    }
#search input#SearchIcon {
    margin-left: 5px;
    margin-top: 2px;
    width:25px;
    height:25px;
    background-color:#222222;
    float:right;
    }
#searchArea a {
    margin: 0px 5px;
    }


.slides {
    display:none;
    }
.slides #Promo1, .slides #Promo2, .slides #Promo3, .slides #Promo4, .slides #Promo5 {
    background-repeat:no-repeat;
    background-size:cover;
    height:100%;
    }
.slides .slidesText {
    padding-top: 5%;
    color:#111;
    font-size:200%;
    z-index:99;
    line-height:130%;
    }
.slides .slidesText span.biggerTitle {
    font-size:250%;
    color: #fff;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.8);
    font-family: 'Droid serif', serif;
    }
.slides a.button {
    font-size:70%;
    margin-top:30px;
    padding:20px;
    }
.slidesjs-pagination li a {
    background-image: url("http://img.jugemcart.com/templates/32/img/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 13px;
    }
    .slidesjs-pagination li a:hover {
        background-position: 0 13px;
        }
    .slidesjs-pagination li a.active {
        background-position: 0 26px;
        }

a.slidesjs-navigation {
    display:none;
    }
ul.slidesjs-pagination {
    border-bottom: 1px solid #D1D1D1;
    margin: 0 0 10px;
    padding: 5px 0px;
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    width: 100%;
    }
    li.slidesjs-pagination-item {
        float:left;
        list-style-type:none;
        padding:0px 5px;
        }

/*Header ends*/


/*Products starts*/

#Products {
    margin-bottom:30px;
    }
.one-third {
    margin-bottom:30px;
    }
.titleText {
    display: block;
    float: left;
    width: 100%;
    overflow: hidden;
    padding-top:5px;
    }
    a:hover .titleText {
        background-color:#ddd;
        }
.titleText h2 {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 10px;
    }
.one-third  .price {
    float:left;
    width:40%;
    }

#ProductPrice input[type=text] {
    width:25%;
    float:right;
    margin-right:0px;
    padding:5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }

#ProductPrice .price {
    color: #9E0D2A;
    float: right;
    }
     
#out_of_stock_error {
    color: #9E0D2A;
    }

.marketPrice {
    text-decoration:line-through;
    color:#666;
    }

.BuyNowlink {
    float:right;
    text-decoration:none;
    font-size:120%;
    }
    .BuyNowlink a:hover {
        color:#9E0D2A;
        }
a.ReadMore {
    background-color:#222;
    color:#fff;
    padding:0px 5px;
    cursor:pointer;
    }

.prodOptions select {
    width:100%;
    border:1px solid #ccc;
    padding:2px; 
    margin:2px 0px;
    background: #f3f3f3;
    }

.item_photo {
    background:#fff;
    text-align:center;
    overflow:hidden;
    display:block;
    }
    .item_photo img {
        max-height:220px;
        }

.item_photo3 {
    background:#fff;
    text-align:center;
    overflow:hidden;
    }
    .item_photo3 img {
        max-height: 300px;
        }

#more-icon, #less-icon {
    display:block;
    padding:3px 0px 0px 25px;
    margin-bottom:20px;
    line-height:190%;
    background-repeat:no-repeat;
    background-size:20px 20px;
    background-position:left center;
    border-bottom: 1px solid #ccc;
    }

#more-icon {
    background-image:url(http://img.jugemcart.com/templates/32/img/more.png);
    background-image:25px 25px;
    }

#less-icon {
    background-image:url(http://img.jugemcart.com/templates/32/img/less.png);
    background-image:25px 25px;
    }

#ClosePanel {
    display:block;
    width:100%;
    text-align:center;
    padding:5px 0px;
    margin:5px 0px;
    cursor:pointer;
    border:1px solid #99B2B7;
    font-size:130%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }

.Details {
    margin-bottom:20px;
    }

#descriptionArea {
    margin-top:10px;
    }

.ProdExtraInfo a img {
    width:30px;
    height:30px;
    }





/*Products ends*/


/*Recommendations starts*/

#Recommendations {
    background-color:#DED9D9;
    padding:20px 0px;
    margin-bottom:0px;
    color:#111111;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }
#Recommendations a .text  {
    float:left;
    width:100%;
    padding:10px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    background-color:#99B2B7;
    margin-bottom:20px;
    padding-top:5px;
    }
#Recommendations a:hover .text {
    background-color:#9E0D2A;
    cursor:pointer;
    color:#fff;
    }
    #Recommendations .price {
        float:left;
        padding-right:10px;
        padding-bottom:10px;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        }
#Recommendations .four .text h2 {
    border-bottom:1px solid #fff;
    padding-bottom:10px;
    margin-bottom:10px;
    overflow: hidden;
    }


/*Recommendations ends*/


/*Footer starts */

#FirstFooter {
    background-color:#111;
    padding:20px 0px;
    font-size:90%;
    color: #fff;
    }
#FirstFooter ul {
    list-style-position:inside;
    }
#FirstFooter a {
    color:#fff;
    }
#FirstFooter .four {
    margin-bottom: 20px;
    }
#SecondFooter {
    background-color:#222;
    font-size:80%;
    padding:10px 0px;
    }
#SecondFooter p, ul {
    margin-bottom:0px;
    }
#SecondFooter ul li {
    display:inline-block;
    }
#SecondFooter ul li a, #SecondFooter a {
    color:#fff;
    }
#SecondFooter select {
    display:none;
    }
#legal {
    text-align:right;
    }

/* Footer ends */


/*  PRODUCT DETAIL PAGE  */


#ProductDetail {
    margin:20px 0px;
    }

#ProductDetail #slides {
    text-align:center;
    margin-bottom:20px;
    }
#ProductDetail ul.slidesjs-pagination {
    margin-top:20px;
    }

.Categories {
    margin-bottom:20px;
    }
.BigImage {
    height:320px;
    overflow:hidden;
    }
.BigImage img {
    max-height:320px;
    }

.thumbnails a {
    width:60px;
    height:60px;
    float:left;
    padding-right:10px;
    margin:10px 0px;
    cursor:pointer;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    }
.infoPanel {
    margin-bottom:20px;
    }
.Units {
    margin-right:10px;
    }
.formRow {
    width:100%;
    float:left;
    margin-bottom:10px;
    }
.ShopInfo label {
    float:left;
    width:50%;
    }
.ShopInfo select {
    float:right;
    width:50%;
    }
.price {
    font-size:120%;
    }
.ShopInfo .button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    width:100%;
    margin-bottom:0px;
    }
input.AskButton[type="button"] {
    width:50%;
    float:right;
    background-image:#333;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(40, 40, 40)), color-stop(0.5, rgb(60, 60, 60)), color-stop(0.5, rgb(70, 70, 70)), to(rgb(80, 80, 80)));
    background-image: -o-linear-gradient(top, rgb(40, 40, 40), rgb(60, 60, 60) 50%, rgb(70, 70, 70) 51%, rgb(80, 80, 80));
    background-image: -moz-linear-gradient(top, rgb(40, 40, 40), rgb(60, 60, 60) 50%, rgb(70, 70, 70) 51%, rgb(80, 80, 80));
    background-image: -webkit-linear-gradient(top, rgb(40, 40, 40), rgb(60, 60, 60) 50%, rgb(70, 70, 70) 51%, rgb(80, 80, 80));
    background-image: -ms-linear-gradient(top, rgb(40, 40, 40), rgb(60, 60, 60) 50%, rgb(70, 70, 70) 51%, rgb(80, 80, 80));
    background-image: linear-gradient(to top, rgb(40, 40, 40), rgb(60, 60, 60) 50%, rgb(70, 70, 70) 51%, rgb(80, 80, 80));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#474647', EndColorStr='#282828'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#474647', EndColorStr='#282828')"; /* IE8 */
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    }
input.AskButton[type="button"]:hover {
    color: #fff;
    background-image:#111;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgb(40, 40, 40)),color-stop(0.5, rgb(80, 80, 80)));
    background-image: -o-linear-gradient(bottom, rgb(80, 80, 80) 0%, rgb(40, 40, 40) 50%);
    background-image: -moz-linear-gradient(bottom, rgb(80, 80, 80) 0%, rgb(40, 40, 40) 50%);
    background-image: -webkit-linear-gradient(bottom, rgb(80, 80, 80) 0%, rgb(40, 40, 40) 50%);
    background-image: -ms-linear-gradient(bottom, rgb(80, 80, 80) 0%, rgb(40, 40, 40) 50%);
    background-image: linear-gradient(to bottom, rgb(80, 80, 80) 0%, rgb(40, 40, 40) 50%);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#505050', EndColorStr='#282828'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#505050', EndColorStr='#282828')"; /* IE8 */
    text-shadow:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    }

.ShopInfo input[type="text"], .ShopInfo input[type="email"], .ShopInfo textarea {
    width:100%;
    padding:10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom:5px;
    border:none;
    font-size:100%;
    font-family: helvetica;
    }

.ProdExtraInfo {
    margin:20px 0px;
    }
.ShoppingPolicy {
    background-image:url(https://d37wc3de2mmry3.cloudfront.net/PA01009/082/etc/shoppingpion.png?20140701100532);
    width:100%;
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:20px;
	text-decoration:none;
	color:#333;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
	}
a.ReturnPolicy {
    background-image:url(http://img.jugemcart.com/templates/32/img/ReturnIcon.png);
    width:14px;
    background-position:center left;
    background-repeat:no-repeat;
    padding-left:20px;
    text-decoration:none;
    color:#333;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    }
.Ask {
    background-image:url(http://img.jugemcart.com/templates/32/img/AskIcon.png);
    width:100%;
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:20px;
	text-decoration:none;
	color:#333;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
	}

#product_option {
    text-align:center;
    }


/* PRODUCT DETAIL AREA ENDS */

/*LEGAL*/

#LegalInfo {
	margin:20px 0px 20px 0px;
	}
	#LegalInfo ul li {
        list-style-position:inside;
        }



input[type="button"].grey, input[type="button"].back {
    background-image:#666;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(155, 155, 155)), color-stop(0.5, rgb(155, 155, 155)), color-stop(0.5, rgb(170, 170, 170)), to(rgb(170, 170, 170)));
	background-image: -o-linear-gradient(top, rgb(155, 155, 155), rgb(155, 155, 155) 50%, rgb(170, 170, 170) 51%, rgb(170, 170, 170));
	background-image: -moz-linear-gradient(top, rgb(155, 155, 155), rgb(155, 155, 155) 50%, rgb(170, 170, 170) 51%, rgb(170, 170, 170));
	background-image: -webkit-linear-gradient(top, rgb(155, 155, 155), rgb(155, 155, 155) 50%, rgb(170, 170, 170) 51%, rgb(170, 170, 170));
	background-image: -ms-linear-gradient(top, rgb(155, 155, 155), rgb(155, 155, 155) 50%, rgb(170, 170, 170) 51%, rgb(170, 170, 170));
	background-image: linear-gradient(to top, rgb(155, 155, 155), rgb(155, 155, 155) 50%, rgb(170, 170, 170) 51%, rgb(170, 170, 170));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ababab', EndColorStr='#9b9a9a'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ababab', EndColorStr='#9b9a9a')"; /* IE8 */
	margin:0px;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	}
input[type="button"].greySmall {
    background-image:#666;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(155, 155, 155)), color-stop(0.5, rgb(155, 155, 155)), color-stop(0.5, rgb(170, 170, 170)), to(rgb(170, 170, 170)));
	background-image: -o-linear-gradient(top, rgb(155, 155, 155), rgb(155, 155, 155) 50%, rgb(170, 170, 170) 51%, rgb(170, 170, 170));
	background-image: -moz-linear-gradient(top, rgb(155, 155, 155), rgb(155, 155, 155) 50%, rgb(170, 170, 170) 51%, rgb(170, 170, 170));
	background-image: -webkit-linear-gradient(top, rgb(155, 155, 155), rgb(155, 155, 155) 50%, rgb(170, 170, 170) 51%, rgb(170, 170, 170));
	background-image: -ms-linear-gradient(top, rgb(155, 155, 155), rgb(155, 155, 155) 50%, rgb(170, 170, 170) 51%, rgb(170, 170, 170));
	background-image: linear-gradient(to top, rgb(155, 155, 155), rgb(155, 155, 155) 50%, rgb(170, 170, 170) 51%, rgb(170, 170, 170));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ababab', EndColorStr='#9b9a9a'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ababab', EndColorStr='#9b9a9a')"; /* IE8 */
	margin:0px;
	width:25%;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	}
input[type="button"]:hover.grey, input[type="button"]:hover.back, input[type="button"]:hover.greySmall {
    background-image:#666;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(155, 155, 155)), to(rgb(170, 170, 170)));
	background-image: -o-linear-gradient(top, rgb(155, 155, 155), rgb(170, 170, 170));
	background-image: -moz-linear-gradient(top, rgb(155, 155, 155), rgb(170, 170, 170));
	background-image: -webkit-linear-gradient(top, rgb(155, 155, 155), rgb(170, 170, 170));
	background-image: -ms-linear-gradient(top, rgb(155, 155, 155), rgb(170, 170, 170));
	background-image: linear-gradient(to top, rgb(155, 155, 155), rgb(170, 170, 170));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ababab', EndColorStr='#9b9a9a'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ababab', EndColorStr='#9b9a9a')"; /* IE8 */
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	}


/* FREE page area */

#freePage {
    margin:20px 0px;
    }

.none, .error {
    font-size:150%;
    text-align:center;
    padding:20px 0px;
}

/* FREE page area */
